## hamster-applet 2.30.2

=== debian/changelog ===
hamster-applet (2.30.2-3) unstable; urgency=low

  * Recommend gnome-icon-theme. Closes: #604896.
  * 11_monitor.patch: patch from Scott Barker, backported from 2.32. Fix 
    file monitoring. Closes: #605036.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Dec 2010 18:39:37 +0100

hamster-applet (2.30.2-2) unstable; urgency=low

  * 10_colordepth.patch: patch from Étienne Loks to avoid crashes when 
    the colordepth is not 24 bits. Closes: #579723.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 13:03:24 +0100

hamster-applet (2.30.2-1) unstable; urgency=low

  * New upstream release.
  * Move to 3.0 source format and to quilt.
  * 02_absolute-imports.patch: patch from Stefano Rivera. Fix incorrect 
    use of relative imports. Closes: #586464.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Jun 2010 08:46:21 +0200

hamster-applet (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:55:20 +0200

hamster-applet (2.30.0.1-2) unstable; urgency=low

  * debian/control.in:
    + Add dependency on python-xdg (Closes: #578266).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 19 Apr 2010 10:42:32 +0200

hamster-applet (2.30.0.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/01_startup-fix.patch:
      - Updated to apply cleanly again.
    + debian/control.in:
      - Update build dependencies and dependencies.
  * debian/control.in:
    + Build depend on gnome-control-center-dev to get support
      for custom keybindings.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 10:37:59 +0200

hamster-applet (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fixes charts not appearing in some configurations. Closes: #550886.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 14:24:53 +0100

hamster-applet (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 22:01:54 +0200

hamster-applet (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes to idle detection (Closes: #538790).
  * debian/control.in:
    - added a depends on python-gnome2 needed at runtime.
    - removed python-glade2 depends, it's no more needed.
  * debian/copyright:
    - added missing copyright holders.
  * debian/patches/01_startup-fix.patch:
    - this patch removes the __file__ test at startup preventing
      hamster to fail when loading needed modules.
  * debian/rules:
    - added simple-patchsys.mk include.

 -- Andrea Veri <andrea.veri89@gmail.com>  Mon, 28 Sep 2009 17:06:17 +0200

hamster-applet (2.26.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing dependencies on python-dbus and python-gconf.
  * Replace the python-gnome2-desktop dependency by python-evolution and 
    python-gnomeapplet. Closes: #542324.

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release.
  * Add missing dependency on python-cairo.
  * Standards-Version is 3.8.3, no chanes needed.
  * Point Vcs-* to the unstable branch.
  * Add "Copyright" to the packaging copyright statement.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 00:00:12 +0200

hamster-applet (2.26.2-1) unstable; urgency=low

  [ Pedro Fragoso ]
  * New upstream version 
  * Bump Standards to 3.8.1 (no changes)

  [ Josselin Mouette ]
  * Switch to python-support.
  * Add a preinst snippet to cleanup for broken pycentral versions.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 16:11:57 +0200

hamster-applet (2.24.3-1) unstable; urgency=low

  * New upstream bugfix and translation release.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 18:19:45 +0100

hamster-applet (2.24.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * Adapt the package to pkg-gnome.
  * Require Python >= 2.5 for the sqlite bindings.

  [ Pedro Fragoso ]
  * Initial upload to Debian (Closes: #477972)
    - Thanks Tim Retout for the initial ITP and permission

  [ Loic Minier ]
  * Cleanup whitespaces.
  * Use /experimental instead of /unstable in Vcs-* fields.
  * Drop libxss-dev build-dep.

 -- Pedro Fragoso <ember@ubuntu.com>  Thu, 04 Dec 2008 17:47:03 +0000

hamster-applet (2.24.1-0ubuntu1) intrepid; urgency=low

  * New upstream release (lp: #286459)
    - Properly handle first day of week for all locale values.
          Fixes #554256. (lp: #275709)

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 20 Oct 2008 11:46:39 +0100

hamster-applet (2.24.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #273327)
    - some more strings available for translation, but the main changes
      are the updated translations

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 22 Sep 2008 21:57:33 +0100

hamster-applet (2.23.92-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #262744)
    - fixed code so that it works also with Python 2.4
    - Fixed bug with tasks falling into unsorted category (bug #548914)
    - Fixed error when switching tasks with doubleclick
    - Bump up pygtk and libgtk to 2.12, pyobject to 2.14
      intltool to 0.37.1
    - Downgrade XS-python and python b-d and depends to 2.4
  * debian/control:
    - Change Homepage field to GNOME url

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 08 Sep 2008 17:37:05 +0100

hamster-applet (2.23.90-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #255179)

 -- Pedro Fragoso <ember@ubuntu.com>  Wed, 06 Aug 2008 01:04:12 +0100
