=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: hamster-applet
Section: gnome
Priority: optional
Maintainer: Pedro Fragoso <ember@ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5.0.38),
               gnome-pkg-tools,
               python-support (>= 0.7.1),
               python-dev (>= 2.5),
               pkg-config,
               intltool (>= 0.37.1),
               gnome-doc-utils (>= 0.17.3),
               libgtk2.0-dev (>= 2.12.0),
               python-gtk2-dev (>= 2.12.0),
               python-gnome2-dev (>= 2.10.0),
               python-gnome2-desktop-dev (>= 2.10.0),
               python-gobject-dev (>= 2.14.0),
               gnome-control-center-dev
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/ProjectHamster
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/hamster-applet
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/hamster-applet
XS-Python-Version: >= 2.5

Package: hamster-applet
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python (>= 2.5),
         python-cairo,
         python-gtk2 (>= 2.12.0),
         python-gconf,
         python-gnomeapplet (>= 2.10.0),
         python-evolution (>= 2.10.0),
         python-dbus,
         python-gobject (>= 2.14.0),
         python-wnck,
         python-gnome2,
         python-notify,
         python-xdg
Recommends: python-notify,
            gnome-icon-theme
Description: time tracking applet for GNOME
 Project Hamster helps you to keep track of how much time you spend on various
 activities during the day.  Whenever you move from one task to another, you
 change your current activity in the GNOME applet.
 .
 It can present graphical statistics of how long you have spent on each task,
 and may be useful for project management or keeping employee timesheets.
