## hamster-applet 2.91.3+git20110714.9aefd7

=== wscript ===
--- 
+++ 
@@ -1,10 +1,11 @@
 # -*- python -*-
-VERSION = '2.31.92'
+VERSION = '2.91.3'
 APPNAME = 'hamster-applet'
 top = '.'
 out = 'build'
 
 import intltool, gnome
+import os
 
 def configure(conf):
     conf.check_tool('python')
@@ -61,6 +62,7 @@
 
     bld.install_files('${PYTHONDIR}/hamster', 'src/hamster/*.py')
     bld.install_files('${PYTHONDIR}/hamster/widgets', 'src/hamster/widgets/*.py')
+    bld.install_files('${PYTHONDIR}/hamster/lib', 'src/hamster/lib/*.py')
 
     bld.install_files('${DATADIR}/docky/helpers',
                       'src/docky_control/2.0/hamster_control.py',
@@ -74,7 +76,6 @@
                       chmod = 0755)
     bld.install_files('${DATADIR}/dockmanager/metadata',
                       'src/docky_control/2.1/hamster_control.py.info')
-
 
     bld.new_task_gen("subst",
                      source= "org.gnome.hamster.service.in",
@@ -92,11 +93,11 @@
         gnome.postinstall_schemas('hamster-applet') # Installing GConf schemas
         gnome.postinstall_icons() # Updating the icon cache
 
+
     bld.add_post_fun(post)
 
 
 def copy_help(ctx):
-    import os
     os.system('cp -R build/default/help/ .')
