=== debian/changelog ===
hamster-applet (2.91.3+git20110714.9aefd7-2ubuntu2) precise; urgency=low

  * debian/patches/03-check-self-app-window.patch: verify that self.app.window
    is not None (LP: #918487)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 26 Jan 2012 08:53:18 -0600

hamster-applet (2.91.3+git20110714.9aefd7-2ubuntu1) precise; urgency=low

  * Resynchronize with Debian. Since the Debian and Ubuntu packages diverged
    for a long time, this changelog entry represents the status of the Ubuntu
    delta as compared to the hamster package shipped in 11.10. Remaining
    changes:
    - 01-dont-fail-on-applet-import.patch: if import of gnomeapplet fails,
    default to upper panel orientation. This is needed for indicator-hamster
    - 02-dont-traceback-on-quit.patch: don't traceback if saving to gconf
      fails, but instead indicate to the caller that there was an error
    - debian/control: Remove Vcs-Bzr link (Ubuntu developers should use
      lp:ubuntu/hamster-applet instead)
    - Drop the following, no longer needed:
      + debian/patches/02_lp705482.patch (included upstream)
      + debian/patches/03-dont-install-applet.patch (Debian packaging
        addresses it)
      + debian/patches/06-lp799809.patch (included upstream)
      + debian/control: drop changes to Homepage and Description
      + debian/rules: drop changes for quilt since we are now source format v3
        and Debian packaging is adjusted for waf
  * debian/rules: don't remove applet.py and applet.ui as they are needed by
    indicator-hamster (continue to not install the other files)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 07 Nov 2011 11:41:53 -0600

hamster-applet (2.91.3+git20110714.9aefd7-2) unstable; urgency=low

  * Upload to unstable.
  * Bump debhelper compatibility to 8.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Build-Depends on gnome-control-center-dev for gnome-keybindings.pc.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 16:51:11 +0200

hamster-applet (2.91.3+git20110714.9aefd7-1) experimental; urgency=low

  * New upstream git snapshot.
  * Remove obsolete preinst.
  * Only suggest python-evolution since it is going away.
  * Explicitly remove the GNOME panel applet files, it is now a 
    standalone only. Drop dependency on python-gnomeapplet accordingly.
    Closes: #638130.
  * Drop some useless build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 21:02:49 +0200

hamster-applet (2.32.1-1) unstable; urgency=low

  * Team upload.

  [ Krzysztof Klimonda ]
  * New upstream release. 
  * debian/copyright:
    - update copyright info.
  * debian/patches:
    - remove all patches applied upstream
  * debian/rules:
    - update rules to support new build system using waf 
  * debian/control:
    - make hamster-applet Architecture: all as it doesn't ship any
      architecture dependent files anymore.

  [ Raphaël Hertzog ]
  * Fix watch file.
  * Drop python-notify from Depends, Recommends is enough.
  * Change build-dep on python-dev into a build-dep on python. It's
    enough for an arch all package.
  * Use dh_python2 instead of python-support.
  * Upgrade Standards-Version to 3.9.2.
  * Drop ${shlibs:Depends} not needed for an arch all package.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 13 Jun 2011 10:49:43 +0200
