## hamster-applet 2.91.3+git20120211.9ebb889

=== debian/changelog ===
hamster-applet (2.91.3+git20120211.9ebb889-2) unstable; urgency=low

  * Don't remove complete usr/lib/hamster-applet/ directory along with the
    D-Bus services but only the hamster-applet script. Closes: #659567

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Feb 2012 09:43:50 +0100

hamster-applet (2.91.3+git20120211.9ebb889-1) unstable; urgency=low

  * New upstream Git snapshot.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Feb 2012 22:16:40 +0100

hamster-applet (2.91.3+git20120204.b11571c.dfsg-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gobject-2.
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream Git snapshot.
  * Repack sources and ship an unpacked waf binary following the instructions
    from http://wiki.debian.org/UnpackWaf. Closes: #654474
  * Remove generated .pyc files during clean.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Feb 2012 15:52:29 +0100
