=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: hamster-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                gnome-pkg-tools,
@@ -19,6 +18,8 @@
                gnome-control-center-dev
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/ProjectHamster
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/hamster-applet
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/hamster-applet
 X-Python-Version: >= 2.5
 
 Package: hamster-applet
@@ -30,7 +31,7 @@
          python-gtk2 (>= 2.12.0),
          python-gconf,
          python-dbus,
-         python-gobject (>= 2.14.0),
+         python-gobject-2 (>= 2.14.0),
          python-wnck,
          python-gnome2,
          python-xdg
