## hamster-applet 2.91.3+git20120514.b9fec3e1

=== wscript ===
--- 
+++ 
@@ -43,11 +43,17 @@
 
 
 def build(bld):
-    bld.install_files('${LIBDIR}/hamster-applet', 'src/hamster-applet', chmod = 0755)
+    bld.install_files('${LIBDIR}/hamster-applet',
+                      """src/hamster-applet
+                         src/hamster-service
+                         src/hamster-windows-service
+                      """,
+                      chmod = 0755)
+    
     bld.install_files('${BINDIR}',
                       """src/hamster-time-tracker
                          src/hamster-cli
-                         src/hamster-service""",
+                      """,
                       chmod = 0755)
     bld.symlink_as('${BINDIR}/gnome-time-tracker', 'hamster-time-tracker')
 
@@ -80,6 +86,12 @@
     bld.new_task_gen("subst",
                      source= "org.gnome.hamster.service.in",
                      target= "org.gnome.hamster.service",
+                     install_path="${DATADIR}/dbus-1/services",
+                     dict = bld.env
+                    )
+    bld.new_task_gen("subst",
+                     source= "org.gnome.hamster.Windows.service.in",
+                     target= "org.gnome.hamster.Windows.service",
                      install_path="${DATADIR}/dbus-1/services",
                      dict = bld.env
                     )
