=== debian/changelog ===
hamster-applet (2.91.3+git20120514.b9fec3e1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages

  [ Michael Biebl ]
  * Orphan package.

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Jan 2017 10:02:36 +0100

hamster-applet (2.91.3+git20120514.b9fec3e1-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Jun 2012 20:53:21 +0200
