=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: hamster-applet
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                gnome-pkg-tools,
@@ -17,9 +15,9 @@
                gnome-doc-utils (>= 0.17.3),
                gnome-control-center-dev
 Standards-Version: 3.9.2
-Homepage: http://live.gnome.org/ProjectHamster
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/hamster-applet
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/hamster-applet
+Homepage: https://github.com/projecthamster
+#Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/hamster-applet
+#Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/hamster-applet
 X-Python-Version: >= 2.5
 
 Package: hamster-applet
@@ -35,8 +33,7 @@
          python-wnck,
          python-gnome2,
          python-xdg
-Recommends: python-notify,
-            gnome-icon-theme
+Recommends: python-notify
 Suggests: python-evolution
 Description: time tracking applet for GNOME
  Project Hamster helps you to keep track of how much time you spend on various
