=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,12 @@
 
 binary-install/hamster-applet::
 	cd debian/hamster-applet && \
-		rm -rf usr/lib/bonobo usr/lib/hamster-applet && \
-		rm -f usr/share/applications/hamster-applet.desktop
+		rm -rf usr/lib/bonobo && \
+		rm -f usr/lib/hamster-applet/hamster-applet && \
+		rm -f usr/share/applications/hamster-applet.desktop && \
+		find -name applet.py -o -name applet.ui -delete
 	dh_python2 -phamster-applet
 	dh_gconf -phamster-applet
+
+clean::
+	find wafadmin -name "*.pyc" -delete
